/* general settings */
html {
  box-sizing: border-box;
  min-height:100%;
  overflow-x:hidden;
  overflow-y:scroll;
  position:relative;
  width:100%;
}
body {
  background-color:#ffffff;
  color:#FFF;
  font-weight:100;
  margin:0;
  min-height:100%;
  width:100%;
}
a {
  text-decoration:none;
}
a img {
  border:none;
}
h1 {
  font-size:3.5em;
  font-weight:100;
}
h2 {
  font-size:2.5em;
  font-weight:100;
  color:#90c7f3
}

p {
  font-size:1.5em;
}

ul {
  font-size:1.5em;
}
input,textarea {
  -webkit-appearance:none;
  background-color:#f7f7f7;
  border:none;
  border-radius:3px;
  font-size:1em;
  font-weight:100;
}
input:focus,textarea:focus {
  border:none;
  outline:2px solid #7ed7b9;
}
.left {
  float:left;
}
.right {
  float:right;
}
.btn {
  background-color:#fff;
  border-radius:24px;
  color:#595959;0
  display:inline-block;
  font-size:1.4em;
  font-weight:400;
  margin:30px 0;
  padding:10px 30px;
  text-decoration:none;
}
.btn:hover {
  opacity:0.8;
}
.wrap {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0 auto;
  max-width:1420px;
  overflow:hidden;
  padding:0 100px;
  position:relative;
  width:100%;
}
.wrap:before {
  content:'';
  display:inline-block;
  height:100%;
  margin-right:-0.25em;
  vertical-align:middle;
}

/* header section */
header {
  height:110px;
}
header .wrap {
  height:100%;
}
header .logo {
  padding: 2px;
  width: auto;
  height: 108px;
}
header nav {
  float:right;
  margin-top:17px;
}
header nav ul {
  margin:1em 0;
  padding:0;
}
header nav ul li {
  display:block;
  float:left;
  margin-right:20px;
}
header nav ul li a {
  border-radius:24px;
  color:#aaa;
  font-size:1.4em;
  font-weight:400;
  padding:10px 27px;
  text-decoration:none;
}
header nav ul li a.active {
  background-color:#082D4B;
  color:#fff;
}
header nav ul li a.active:hover {
  background-color:#3f52d2;
  color:#fff;
}
header nav ul li a:hover,header nav ul li a.activeSmall {
  color:#273eb8;
}

.parallax {
    /* The image used */
    background-image: url("images/Omaha_4.jpeg");

    /* Set a specific height */
    height: 500px;
    width: inherit;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    /* The image used */
    background-image: url("images/justice.jpeg");

    /* Set a specific height */
    height: 500px;
    width: inherit;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Meet the Team */

*, *:before, *:after {
  box-sizing: inherit;
}

.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  margin-left: 50px;
  padding: 0 8px;
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
  padding: 5px 20px;

}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.container2 {
  position: relative;
  padding: 5px 20px;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}
.overlay2 {
  overflow: hidden;
  height: 100%;
  width: 100%;
  z-index: 2;
  opacity: 0.6;
  background-color: #082D4B;
}

.container2:hover .overlay {
  opacity: .5;
}

.text {
  color: white;
  font-size: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}

/* footer section */
footer .tigerpaw {
  color:#adadad;
  margin-bottom:50px;
  margin-top:50px;
  text-align:center;
}

/* other objects */
.projectObj {
  color:#fff;
  display:block;
}
.projectObj .name {
  float:left;
  font-size:4em;
  font-weight:100;
  position:absolute;
  width:42%;
}
.projectObj .img {
  float:right;
  margin-bottom:5%;
  margin-top:5%;
  width:30%;
}

.paddRow {
  background-color:#dadada;
  color:#818181;
  display:none;
  padding-bottom:40px;
}
.paddRow.aboutRow {
  background:
  linear-gradient(0deg,
     rgba(8, 45, 75, .5),
     rgba(8, 45, 75, .5)
   ),
   url("images/pillars.jpg");
  color:#FFF !important;
  display:block;
}
.paddRow .head {
  font-size:4em;
  font-weight:100;
  margin:40px 0;
}
.paddRow .close {
  cursor:pointer;
  position:absolute;
  right:50px;
  top:80px;
  width:38px;
}

.about {
  color:#818181;
}
.about section {
  margin:0 0 10%;
}
.about .head {
  font-size:4em;
  font-weight:100;
  margin:3% 0;
}
.about .subHead {
  font-size:2.5em;
  font-weight:100;
  margin:0 0 3%;
}
.about .txt {
  width:60%;
}
.about .image {
  width:26%;
}
.about .flLeft {
  float:left;
}
.about .flRight {
  float:right;
}

.image {
  text-align:center;
}
.image img {
  vertical-align:top;
  width:100%;
}

.contactForm {
  width:50%;
}

.input {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:1% 0;
  padding:12px 14px;
  width:47%;
}

button {
  border:none;
  cursor:pointer;
}
.textarea {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  height:200px;
  margin:1% 0;
  overflow:auto;
  padding:12px 14px;
  resize:none;
  width:100%;
}

::-webkit-input-placeholder {
  color:#a7a7a7;
}
:-moz-placeholder {
  color:#a7a7a7;
}
::-moz-placeholder { /* FF18+ */
  color:#a7a7a7;
}
:-ms-input-placeholder {
  color:#a7a7a7;
}

.loader {
  -moz-animation:loader_rot 1.3s linear infinite;
  -o-animation:loader_rot 1.3s linear infinite;
  -webkit-animation:loader_rot 1.3s linear infinite;
  animation:loader_rot 1.3s linear infinite;
  height:80px;
  width:80px;
}
@-moz-keyframes loader_rot {
  from {
    -moz-transform:rotate(0deg);
  }
  to {
    -moz-transform:rotate(360deg);
  }
}
@-webkit-keyframes loader_rot {
  from {
    -webkit-transform:rotate(0deg);
  }
  to {
    -webkit-transform:rotate(360deg);
  }
}
@keyframes loader_rot {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}

.view-enter,.view-leave {
  -moz-transition:all .5s;
  -o-transition:all .5s;
  -webkit-transition:all .5s;
  transition:all .5s;
}
.view-enter {
  left:20px;
  opacity:0;
  position:absolute;
  top:0;
}
.view-enter.view-enter-active {
  left:0;
  opacity:1;
}
.view-leave {
  left:0;
  opacity:1;
  position:absolute;
  top:0;
}
.view-leave.view-leave-active {
  left:-20px;
  opacity:0;
}

/* responsive rules */

@media (max-width: 1200px) {
    body {
      font-size:90%;
    }
    h1 {
      font-size:4.3em;
    }
    p {
      font-size:1.3em;
    }
    ul {
      font-size:1.3em;
    }
    header {
      height:80px;
    }
    header .logo {
      margin-top:10px;
      width: auto;
      height: 78px;
    }
    header nav {
      margin-top:11px;
    }
    header nav ul li {
      margin-right:12px;
    }
    header nav ul li a {
      border-radius:23px;
      font-size: 1.3em;
      padding:10px 12px;
    }
    .wrap {
      padding:0 50px;
    }
    .paddRow .close {
      right:30px;
    }
}

@media (max-width: 900px) {
    .contactForm {
      width:100%;
    }
}

@media (max-width: 768px) {
    body {
      font-size:80%;
      margin:0;
    }
    h1 {
      font-size:4em;
    }
    header {
      height:70px;
    }
    header .logo {
      margin-top:22px;
      width: auto;
      height: 68px;
    }
    header nav {
      margin-top:8px;
    }
    header nav ul li {
      margin-right:5px;
    }
    header nav ul li a {
      border-radius:20px;
      font-size:1.1em;
      padding:8px;
    }
    .wrap {
      padding:0 15px;
    }
    .projectObj .name {
      font-size:3em;
    }
    .paddRow {
      padding-bottom:30px;

    }
    .paddRow .head {
      font-size:3em;
      margin:30px 0;
    }
    .paddRow .close {
      right:20px;
      top:60px;
      width:30px;
    }
    .projectHead .picture {
      width:67%;
    }
    .projectHead .picture.right {
      margin-right:16.5%;
    }
    .projectHead .text {
      position:static;
      width:100%;
    }
    .projectHead .centerText {
      width:70%;
    }
    .view-enter,.view-leave {
      -webkit-transform:translate3d(0,0,0);
      transform:translate3d(0,0,0);
    }
}

@media (max-width: 480px) {
    body {
      font-size:60%;
      margin:0;
    }
    header {
      height:50px;
    }
    header .logo {
      display:none;
    }
    header nav {
      margin-top:3px;
      margin-bottom: 1px;
    }
    header nav ul li {
      margin-right:2px;
    }
    header nav ul li a {
      border-radius:12px;
      font-size:0.9em;
      line-height: 1;
      padding:2px 8px;
    }
    .container {
      position: relative;
      padding: 2px 10px;
    }
    .container2 {
      position: relative;
      padding: 2px 10px;
    }
    .column {
      width: 100%;
      display: inline;
      margin-left: 3px;
    }
    .row {
      margin: 0px;
      padding: 0px;
    }
    .wrap {
      padding:0 10px;
    }
    .paddRow {
      padding-bottom:20px;
    }
    .paddRow .head {
      margin:20px 0;
    }
    .paddRow .close {
      right:10px;
      top:45px;
      width:20px;
    }
    .about .image {
      margin:5% auto;
      width:60%;
    }
    .about .abIcon {
      display:inline;
    }
    .projectHead .centerText {
      width:90%;
    }
    .about .txt,.input {
      width:100%;
    }
    .about .flLeft,.about .flRight,.input.email {
      float:none;
    }
}
